/*	Type Pad Blog
 -------------------------------*/
/*	Template Overrides	*/
#display_menu_1 {}
#display_menu_2 {}
#display_menu_3 {}
#display_menu_4 {}
#content_left {display: none !important; }
#content_area { width: 926px; padding-right: 5px; height: auto !important; min-height: 100% !important; float: left ! important; padding-left: 20px; }
#header_right_top ul, 
#header_right_btm ul,
#header_right_top ul li, 
#header_right_btm ul li{ padding: 0; margin: 0; list-style-type: none; float: left; width: auto; }

#nav_wholesale a { background: url('../images/template/menu2_34_over.gif') no-repeat;
	width: 168px; height: 47px; }
#nav_products a { background: url('../images/template/menu2_33_over.gif') no-repeat;
	width: 147px; height: 47px; }
#nav_gallery a { background: url('../images/template/menu2_32_over.gif') no-repeat;
	width: 115px; height: 47px; }
#nav_blog a { background: url('../images/template/menu2_31_over.gif') no-repeat;
	width: 106px; height: 47px; }
#header_right_btm a { display: block; }
#header_right_btm a:hover img { visibility:hidden; }

#header_right_top {} 
	#header_right_top li {} 
		#header_right_top li a {} 
		#header_right_top li span { padding: 4px 10px 0} 

/*	Backgrounds	*/
#blog .date-header h2 { background: url('../images/date-header-bg.gif') no-repeat bottom left;}
#blog .module-header {background: url('../images/module-header-bg.gif') no-repeat bottom left;}

/*	Module St0
 * ling	*/		
#blog .module {padding: 0 0 30px 0;}
	#blog .module-header {color: #974411; padding: 8px 0 5px 12px;font-weight: bold;}
	#blog .module-list-item,
	#blog .module-list-item a { color: #2e2113;  }
	#blog .module-archives {  }
		#blog .module-archives li { display: block; width: 100%; float: none;  }
	#blog .module-header,
	#blog .module-header a { font-size: 11px; 
		font-weight: bold; letter-spacing:1px; text-transform: uppercase; }	
	
	#blog .module-list-item,
	#blog .module-list-item a,
	#blog .module-list-item .module-list-notes { font-size: 11px; }

/*	#Blog	*/
#blog { text-align: left; font-family: "palatino", "palatino linotype", "georgia", "times new roman",sans-serif; font-size: 12px;  }
	/*	Type Elements	*/
	#blog div { }
	#blog p {}
	#blog a, #blog a:active, #blog a:link  { text-decoration: none; }  
	#blog a:hover, #blog a:visited  { }  
	#blog ul, #blog ol, #blog dl {}
	#blog dl {}
	#blog ul {}
	#blog ol {}
	#blog ul li, #blog ol li {}
	#blog dl dd, #blog dl dt {} 
	/*	Set Up Columns	*/
	#blog .col { float: left;}
	#blog #sidebar_nav { width: 203px;}
	#blog #entries { width:685px; float: right;}
	* html #blog #entries { width:479px}
	#blog #sidebar_sec {width: 230px;}

	#blog_hero { margin: 0 0 10px 0; }
	#blog #sidebar_nav { float:left; margin:0; padding:0px 0 0; }
		#blog #sidebar_nav { margin: 0 0 0 7px;}
			#blog #sidebar_nav .nav { width: 145px;}
			#blog #sidebar_nav .nav-inner {  }
				#blog #sidebar_nav #nav-inner ul.nav-list { list-style-type: none; padding: 0; }
					#blog #sidebar_nav #nav-inner ul.nav-list li.nav-list-item{ display: block; float: none; width: auto;}
		#blog #sidebar_nav .module-list-item { padding-left: 13px; margin-top: 6px; margin-bottom: 0px;  display:block; }
			#blog #sidebar_nav .module-header { margin: 0 0 14px 0; }
				#blog #sidebar_nav .module-list-item a span { color: #974411; font-size: 10px; text-transform: uppercase; font-weight:bold;  }
		#blog_hero img { margin-left: 8px; display: block; }
	#blog #entries {}
		#blog #entries .date-header {color:#2e2113; font-size: 12px;  }	
			#blog #entries .date-header h2 { font-size: 12px !important; color:#2e2113; padding-bottom: 11px; margin: 0 0 10px 0; font-weight: bold;}
		#blog .entry {width:670px; text-align: left; float: left;}	
			#blog .entry .entry-header,	
				#blog .entry .entry-header h3,
					#blog .entry .entry-header h3 a {color: #974411; font-size: 12px; text-transform: uppercase; font-weight:bold !important;  }	
			#blog .entry .entry-content { margin: 15px 0 35px 0;}	
				#blog .entry .entry-content .entry-body {}	
					#blog .entry .entry-content .entry-body {}
		/*	Entry Feature Overrides		*/				
		#blog .entry-feature {}	
			#blog .entry-feature .entry-title {}	
			#blog .entry-feature .entry-content {}	
				#blog .entry-feature .entry-content .entry-body {color: #26190c}	
					#blog .entry-feature .entry-content .entry-body {}	
			#blog .entry-footer { margin: 10px 0 20px 0; }
				#blog .entry-footer .entry-footer-info, 
					#blog .entry-footer .entry-footer-info a { color: #974411; font-size: 12px; text-transform: lowercase; font-weight:bold; }
					#blog .entry-footer .entry-footer-info a:hover { text-decoration:underline;}
						#blog .entry-footer .entry-footer-info span  { } /*seperators*/
				
	#blog #sidebar_sec {}
		#blog #sidebar_sec h2 { margin: 0 0 10px 0;}
		#blog #sidebar_sec .module {}
			#blog #sidebar_sec .module-header,
			#blog #sidebar_sec .module-header a { font-size: 11px !important; 
				text-transform: uppercase; letter-spacing: 1px; text-decoration: none;}
			#blog #sidebar_sec .module .module-header,
			#blog #sidebar_sec .module-type-list .module-header { margin-bottom: 14px;  }
			#blog #sidebar_sec .module .module-list .module-list-item,
			#blog #sidebar_sec .module-type-list .module-list .module-list-item { width: 195px; margin-left: 10px; margin-bottom: 0px;  }
			#blog #sidebar_sec .module-category-cloud .module-header,
			#blog #sidebar_sec .module-category-cloud .module-content,
			#blog #sidebar_sec .module-category-cloud .module-list-item { margin: 0; }
			#blog #sidebar_sec .module-category-cloud .module-header { margin-bottom: 10px; } 
			#blog #sidebar_sec .module-archives .module-list-item,
			#blog #sidebar_sec .module-archives .module-list-item a { text-transform: uppercase; font-weight:bold; 
				margin: 0 0 15px 0 !important; font-size: 10px; line-height: 16px; }
#FJ_TrafFoot_traf { display: none !important;  }
.FJ_TopTable, .FJ_TopTable td { padding: 5px !important; }
a[href$='.pdf'] {
    display:inline-block;
    padding-left:20px;
    line-height:18px;
    background:transparent url(/acrobat_icon.gif) center left no-repeat;
}